<p id="notice"><%= notice %></p>

<p>
  <strong>Name:</strong>
  <%= @reservation_type.name %>
</p>

<p>
  <strong>Description:</strong>
  <%= @reservation_type.description %>
</p>

<%= link_to 'Edit', edit_reservation_type_path(@reservation_type) %> |
<%= link_to 'Back', reservation_types_path %>
